Subject: Ticket Assigned - Order no #9516921436
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 16:39:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no #9516921436 Dear concerned ,
I requested return for my order on 05 December 2021 through the centrepoint
website but till date nobody has picked it up.  Inspite of many calls made
by me to cetrepoint helpline 8006927 no one has come as yet. Everytime I
call, someone assures to pick it up but nothing has been done till date.
Kindly provide a solution. If it is so much of a hassle for the pick up guy
to come, kindly allow me to drop ot pff at centrepoint, Mall of the
Emirates branch.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3649137